How to install polylib-utils on Debian 9 (Stretch)